/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */

@charset "utf-8";
/* CSS Document */

body {
	margin: 0;
	padding: 0;
	text-align: left;
	font: 12px Arial, Helvetica, sans-serif;
	background-color:#7ac6ff;
	background-image:url(https://usagidahlia.neocities.org/images/BG.png);
	background-attachment: fixed;
	background-position:center,center;
	background-repeat:no-repeat;
  background-size: cover;
  min-height: 100vh;
}

*
{
margin:0px;
padding:0px;
}

#header
{
width:930px;
height:195px;
padding:7px 7px 7px 7px;
background-image:url(/images/banner2.gif);
background-repeat:no-repeat;
background-position:center,center;
display:block;

}

#picture
{
	width:980x;
	height:175px;
}


h1, h2, h3, 
{
	padding:0px;
	margin:0px;
}

#header h1
{
position:relative;
left:50px;	
top:20px;
font: 40px Mommy Valentine, Helvetica, sans-serif;
color:#e882ff;
font-size:40px;
}

#header h2
{
position:relative;
display:block;
float:right;
top:158px;
margin-right:11px;
font-size:20px;
color:#2661CE;
}

#header h3
{
position:relative;
display:block;
float:left;
top:158px;
margin-left:11px;
font-size:20px;
color:#000000;
}

#container
{
width:1080px;
margin:0px auto 0px auto;

}

#main
{
	display:block;
background-color:transparent;
padding-top:10px;
padding-bottom:7px;
}

.mod_p 
{
border: 2px dotted pink; /* This will add a blue border around each image */
width: 400px; /* This will set the width of each image to 100px */
height:200px
}

.ava_p
{
  border: 4px dotted pink;
  width: 150px;
  height: 150px;
  border-radius: 50%;
}


.banner_t
{
  width:930px;
  width:197px;

}


@font-face {
    font-family: 'azure_gardenregular';
    src: url('/fonts/azure_garden_free-webfont.woff2') format('woff2'),
         url('/fonts/azure_garden_free-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'kitty_cutesregular';
    src: url('/fonts/kittencutes-webfont.woff2') format('woff2'),
         url('/fonts/kittencutes-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}


.leftcol h2
{
	text-align:left;
	font-family:kitty_cutesregular,Verdana, sans-serif;
	color: #1D5174;
	margin-bottom:6px;
	font-size:26px;
	border-bottom: #7DBDEC dotted 4px;
}

.rightcol h2
{
	text-align:right;
	font-family:kitty_cutesregular,Verdana, sans-serif;
	color: #1D5174;
	margin-bottom:6px;
	font-size:26px;
	border-bottom: #7DBDEC dotted 4px;
}


.maincol h2
{
  color:#1D5174;
  margin-bottom:3px;
  font-family:kitty_cutesregular,Verdana, sans-serif;
  font-size:26px;
	border-bottom: #7DBDEC dotted 4px;
}

.maincol h3
{
color:#498DD8;
margin-bottom:3px;
}

.maincol p
{
margin-bottom:6px;

}

.clear
{
clear:both;	
}


#leftcol_container, #maincol_container, #rightcol_container
{
float:left;


}


#leftcol_container, #rightcol_container
{
	width:220px;
	margin-left:30px;
  margin-right:10px;
}

#maincol_container
{
width:440px;	
	
}


.leftcol_bottom
{
background-image:url()	;
background-repeat:no-repeat;
width:220px;
height:13px;
margin-bottom:13px;
}

.rightcol_bottom
{
background-image:url(images/rightcol_bottom.png)	;
background-repeat:no-repeat;
width:220px;
height:13px;
margin-bottom:13px;
}


.maincol_bottom
{
background-image:url(images/maincol_bottom.png)	;
background-repeat:no-repeat;
width:447px;
height:13px;
margin-bottom:13px;
}


.leftcol, .maincol, .rightcol
{
clear:both;	
padding-bottom:5px;	
padding-top:12px;
}



.leftcol
{
display:block;
background-image:url();
background-repeat:no-repeat;
background-color: rgba(255, 255, 255);
font-family:kitty_cutesregular,Verdana, sans-serif;
border-width:7px;
border-style:solid;
border-image: url("https://usagidahlia.neocities.org/images/b_border.png") 7 fill round;
width:185px;



}


a,a:visited
{
	text-decoration:none;
	color:#5000ab;
}

a:hover
{
	color:#ff52b4;
	font-weight:bold;
	text-decoration-style:wavy;
}

.leftcol ul, .rightcol ul
{
list-style:none;
font-size:15px;
font-weight:bold;
}

.rightcol ul
{
text-align:right;	
	
}

.rightcol 
{
text-align:right;
}

.maincol
{
display:block;
background-image:url(images/maincol_top.png);
background-repeat:no-repeat;
background-color: rgba(255, 255, 255, .7);
font-size:22px;
border-width:7px;
border-style:solid;
border-image: url("https://usagidahlia.neocities.org/images/b_border.png") 7 fill round;
width:430px;
}

.rightcol
{
display:block;
background-color:#AFD3EB;
background-image:url(images/rightcol_top.png);
background-repeat:no-repeat;
background-color: rgba(255, 255, 255,.7);
font-family:kitty_cutesregular,Verdana, sans-serif;
border-width:7px;
border-style:solid;
border-image: url("https://usagidahlia.neocities.org/images/b_border.png") 7 fill round;
width:185px;

}
#footer h3
{
font-size:12px;
width:inherit;	
text-align:center;
margin:0 auto 0 auto;
	
	
}





